import request from "@/utils/request";
export default new (class Api {
  /**查询下级推广积分 */
  extensionIncomeExtensionPoints(query) {
    return request({
      url: "extension/income/extensionPoints",
      method: "get",
      params: query,
    });
  }
   /**查询代理的列表 */
  extensionIncomeInfo(query){
      return request({
          url:"extension/income/info",
          method:"get",
          params:query
      })
  }
})();